function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_createtextmessage");
x.t("tibemssession","session");
x.t("tibemssession_createtextmessage","tibemssession");
x.t("tibemssession_createtextmessage","tibemssession_createtextmessage");
x.t("tibemssession_createtextmessage","function");
x.t("tibemssession_createtextmessage","tibco");
x.t("tibemssession_createtextmessage","using");
x.t("parameter","description");
x.t("create","text");
x.t("create","message");
x.t("description","session");
x.t("end-call","session");
x.t("end-call","call");
x.t("calls","equivalent");
x.t("tibemstextmsg","textmsg");
x.t("tibemstextmsg","page");
x.t("text","create");
x.t("text","cobol");
x.t("text","returning");
x.t("text","body");
x.t("text","message");
x.t("tibems-status","end-call");
x.t("new","message");
x.t("jms","specification");
x.t("tibems_status","tibemssession_createtextmessage");
x.t("tibems_status","tibemssession_createtextmessageex");
x.t("cobol","call");
x.t("requires","calls");
x.t("char","text");
x.t("returning","tibems-status");
x.t("const","char");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","tibemstextmsg");
x.t("session","textmsg");
x.t("session","reference");
x.t("parameters","parameter");
x.t("body","remarks");
x.t("equivalent","tibemstextmsg_create");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("textmsg","tibems_status");
x.t("textmsg","returning");
x.t("textmsg","const");
x.t("textmsg","function");
x.t("textmsg","reference");
x.t("textmsg","usage");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","text");
x.t("reference","textmsg");
x.t("tibco","software");
x.t("message","text");
x.t("message","session");
x.t("message","declaration");
x.t("message","object");
x.t("tibemssession_createtextmessageex","tibemssession");
x.t("tibemssession_createtextmessageex","using");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","text");
x.t("remarks","jms");
x.t("page","123");
x.t("page","124");
x.t("specification","requires");
x.t("123","tibco");
x.t("tibemstextmsg_create","page");
x.t("124","tibemstextmsg");
x.t("call","tibemssession_createtextmessage");
x.t("call","tibemssession_createtextmessageex");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","location");
}
